<?xml version="1.0" encoding="utf-8"?>
<component size="271,89" pivot="0.5,0.5" extention="Button" bgColor="#e49c3f">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_b4qr" name="n0" src="b4qrg" fileName="Images/btnYellow.png" xy="0,0" size="271,89">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n2_b4qr" name="title" xy="71,18" pivot="0.5,0.5" size="127,52" fontSize="38" color="#fff8bf" align="center" vAlign="middle" letterSpacing="2" bold="true" singleLine="true" autoClearText="true" text="01111">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n3_dnbg" name="Red" src="x7al7p" fileName="Images/red.png" xy="253,13" pivot="0.5,0.5" anchor="true" visible="false"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>